[package]
name = "ruin-runtime"
version = "0.1.0"
edition = "2024"

[dependencies]
hyper = { version = "1.8", default-features = false, features = ["client", "http1"] }
libc = "0.2"
ruin_runtime_proc_macros = { package = "ruin-runtime-proc-macros", path = "../runtime_proc_macros" }
tracing = { version = "0.1", default-features = false, features = ["std"] }

[dev-dependencies]
bytes = "1"
http-body-util = "0.1"
